{
	"name": "form/nc/nc-stock/material-need/grid.json",
	"run": [{ "function": "nc-stock.calculateProductNeed" }],
	"grid": [
		{
			"name": "product",
			"query": "plugin/nc-calc-server/query/stock-query/product-reserved.json",
			"column": "plugin/nc-calc-server/column/stock-column/product.json"
		},
		{
			"name": "product_material",
			"query": "plugin/nc-calc-server/query/stock-query/product_material-open.json",
			"column": "plugin/nc-calc-server/column/stock-column/product_material.json"
		},
		{
			"name": "product_work",
			"query": "plugin/nc-calc-server/query/stock-query/product_work-schedule-open.json",
			"column": "plugin/nc-calc-server/column/stock-column/product_work-schedule.json"
		},
		{
			"name": "production_order",
			"query": "plugin/nc-calc-server/query/stock-query/production_order-open.json",
			"column": "plugin/nc-calc-server/column/stock-column/production_order.json"
		}
	],
	"grid-not-in-use": [
		{
			"name": "production_order",
			"query": "form/nc/nc-stock/material-need/query/production_order-open.json",
			"column": "plugin/nc-calc-server/column/stock-column/production_order.json"
		}
	]
}
